RubyGems Navigation menu

octokit 4.25.1

Simple wrapper for the GitHub API

Versions:

  1. 5.2.0 - August 01, 2022 (83.5 KB)
  2. 5.1.0 - July 13, 2022 (84.5 KB)
  3. 5.0.0 - July 12, 2022 (84 KB)
  4. 4.25.1 - July 01, 2022 (84 KB)
  5. 4.25.0 - June 15, 2022 (84 KB)
Show all versions (125 total)

Runtime Dependencies (2):

  • faraday >= 1, < 3
  • sawyer ~> 0.9
  • Development Dependencies (1):

  • bundler >= 1, < 3
  • Owners:

    Pushed by:

    Authors:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    SHA 256 checksum:

    c02092ee82dcdfe84db0e0ea630a70d32becc54245a4f0bacfd21c010df09b96

    Total downloads 152,893,312

    For this version 2,152,181

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    New versions require MFA: true

    Version published with MFA: true

    Required Rubygems Version: >= 1.3.5

    Links: